{
    "登录": "登录",
    	"上传附件": "上传附件",
    	"不需要": "不需要",
    	"业务员": "业务员",
    	"业务员不能为空": "业务员不能为空",
    	"个人中心": "个人中心",
    	"主管": "主管",
    	"付款公司": "付款公司",
    	"付款单": "付款单",
    	"付款单号": "付款单号",
    	"付款单详情": "付款单详情",
    	"价税合计": "价税合计",
    	"价税合计(RMB)": "价税合计(RMB)",
    	"价税合计大写": "价税合计大写",
    	"优惠信息确认": "优惠信息确认",
    	"优惠原因": "优惠原因",
    	"优惠后": "优惠后",
    	"优惠金额": "优惠金额",
    	"会计": "会计",
    	"体积/重量": "体积/重量",
    	"供应商": "供应商",
    	"供应商不能为空": "供应商不能为空",
    	"供应商名称": "供应商名称",
    	"供应商银行账号": "供应商银行账号",
    	"保存": "保存",
    	"修改": "修改",
    	"修改收款单": "修改收款单",
    	"兑核销基准币种汇率": "兑核销基准币种汇率",
    	"兑核销基准币种汇率不能为空": "兑核销基准币种汇率不能为空",
    	"兑核销基准币种金额": "兑核销基准币种金额",
    	"兑核销基准金额": "兑核销基准金额",
    	"全部核销": "全部核销",
    	"出纳": "出纳",
    	"出货渠道": "出货渠道",
    	"创建日期": "创建日期",
    	"创建时间": "创建时间",
    	"操作时间":"操作时间",
    	"操作人":"操作人",
    	"删除": "删除",
    	"剩余应收金额": "剩余应收金额",
    	"单价": "单价",
    	"单价金额": "单价金额",
    	"反核销": "反核销",
    	"发票": "发票",
    	"发票号": "发票号",
    	"发票号码": "发票号码",
    	"发票抬头": "发票抬头",
    	"发票状态": "发票状态",
    	"发货人": "发货人",
    	"取消": "取消",
    	"合计(大写)": "合计(大写)",
    	"合计付款": "合计付款",
    	"否": "否",
    	"品名": "品名",
    	"唛头": "唛头",
    	"国内账单": "国内账单",
    	"备注": "备注",
    	"始发仓": "始发仓",
    	"始发地": "始发地",
    	"实收": "实收",
    	"实收不能为空": "实收不能为空",
    	"实收币种": "实收币种",
    	"实收日期": "实收日期",
    	"实收日期不能为空": "实收日期不能为空",
    	"实收金额": "实收金额",
    	"审核": "审核",
    	"客户": "客户",
    	"客户不能为空": "客户不能为空",
    	"客户名称": "客户名称",
    	"导出账单": "导出账单",
    	"查找":"查找",
    	"已开票": "已开票",
    	"已核销": "已核销",
    	"已核销基准币种总金额": "已核销基准币种总金额",
    	"已核销实收总金额": "已核销实收总金额",
    	"已核销比例\n（已核销基准币种总金额/应收总金额）": "已核销比例\n（已核销基准币种总金额/应收总金额）",
    	"币种": "币种",
    	"币种不能为空": "币种不能为空",
    	"布局大小": "布局大小",
    	"序号": "序号",
    	"应付款": "应付款",
    	"应付金额": "应付金额",
    	"应收合计": "应收合计",
    	"应收币种": "应收币种",
    	"应收总金额": "应收总金额",
    	"应收明细": "应收明细",
    	"应收金额": "应收金额",
    	"开户行": "开户行",
    	"开票": "开票",
    	"开票地址/电话": "开票地址/电话",
    	"开票资料": "开票资料",
    	"待办事项": "待办事项",
    	"待审核注册会员": "待审核注册会员",
    	"待收款": "待收款",
    	"总金额": "总金额",
    	"您确认要反核销吗" : "您确认要反核销吗",
    	"我的订单": "我的订单",
    	"户名": "户名",
    	"打印": "打印",
    	"批量核销": "批量核销",
    	"报关方式": "报关方式",
    	"捷道货运收款单": "捷道货运收款单",
    	"控货": "控货",
    	"提交": "提交",
    	"提单号": "提单号",
    	"操作": "操作",
    	"操作步骤": "操作步骤",
    	"收入类型": "收入类型",
    	"收款": "收款",
    	"收款信息": "收款信息",
    	"收款单": "收款单",
    	"收款单号": "收款单号",
    	"收款单编号": "收款单编号",
    	"收款单详情": "收款单详情",
    	"收款日期": "收款日期",
    	"收款账户": "收款账户",
    	"收款账户不能为空": "收款账户不能为空",
    	"收款金额": "收款金额",
    	"收货人": "收货人",
    	"新增": "新增",
    	"新增优惠": "新增优惠",
    	"新增收款单": "新增收款单",
    	"新增请款单": "新增请款单",
    	"无": "无",
    	"是": "是",
    	"是否开票": "是否开票",
    	"是否需要开票": "是否需要开票",
    	"最后付款日": "最后付款日",
    	"最后付款日期": "最后付款日期",
    	"最后付款日期不能为空": "最后付款日期不能为空",
    	"是否确认删除该应付款":"是否确认删除该应付款",
    	"最后付款时间": "最后付款时间",
    	"期望收款币种": "期望收款币种",
    	"期望收款汇率": "期望收款汇率",
    	"期望收款账户": "期望收款账户",
    	"期望收款金额": "期望收款金额",
    	"期望收费金额": "期望收费金额",
    	"未开票": "未开票",
    	"未读消息数": "未读消息数",
    	"柜号": "柜号",
    	"找": "找",
    	"查询": "查询",
    	"核销基准币种": "核销基准币种",
    	"核销基准金额": "核销基准金额",
    	"水单号": "水单号",
    	"水单号不能为空": "水单号不能为空",
    	"水单附件": "水单附件",
    	"汇率": "汇率",
    	"注册会员数": "注册会员数",
    	"添加": "添加",
    	"添加收款明细": "添加收款明细",
    	"添加未付供应商款项": "添加未付供应商款项",
    	"添加未收客户款项": "添加未收客户款项",
    	"添加银行实收明细": "添加银行实收明细",
    	"状态": "状态",
    	"申请日期": "申请日期",
    	"申请日期不能为空": "申请日期不能为空",
    	"申请金额": "申请金额",
    	"目的仓": "目的仓",
    	"目的地": "目的地",
    	"确定": "确定",
    	"确订打印": "确订打印",
    	"确认添加": "确认添加",
    	"税率": "税率",
    	"箱数": "箱数",
    	"纳税人识别号": "纳税人识别号",
    	"经手人": "经手人",
    	"结算方式": "结算方式",
    	"编辑": "编辑",
    	"自编号": "自编号",
    	 "订单号": "订单号",
    	"订单状态": "订单状态",
    	"订单编号": "订单编号",
    	"详情": "详情",
    	"请款": "请款",
    	"请款单": "请款单",
    	"请输入付款单号": "请输入付款单号",
    	"请输入供应商名称": "请输入供应商名称",
    	"请输入关键词": "请输入关键词",
    	"请输入发票抬头": "请输入发票抬头",
    	"请输入品名": "请输入品名",
    	"请输入唛头": "请输入唛头",
    	"请输入备注": "请输入备注",
    	"请输入开户行": "请输入开户行",
    	"请输入开票地址/电话": "请输入开票地址/电话",
    	"请输入提单号": "请输入提单号",
    	"请输入收款单号": "请输入收款单号",
    	"请输入柜号": "请输入柜号",
    	"请输入税率": "请输入税率",
    	"请输入纳税人识别号": "请输入纳税人识别号",
    	"请输入自编号": "请输入自编号",
    	"请输入订单编号": "请输入订单编号",
    	"请输入账单号": "请输入账单号",
    	"请输入账号": "请输入账号",
    	"请输入项目": "请输入项目",
    	"请选择": "请选择",
    	"请选择业务员": "请选择业务员",
    	"请选择供应商": "请选择供应商",
    	"请选择出货渠道": "请选择出货渠道",
    	"请选择单位": "请选择单位",
    	"请选择始发仓": "请选择始发仓",
    	"请选择始发地": "请选择始发地",
    	"请选择操作步骤": "请选择操作步骤",
    	"请选择收款账户": "请选择收款账户",
    	"请选择日期": "请选择日期",
    	"请选择是否开票": "请选择是否开票",
    	"请选择是否需要开票": "请选择是否需要开票",
    	"请选择目的仓": "请选择目的仓",
    	"请选择目的地": "请选择目的地",
    	"请选择费用类型": "请选择费用类型",
    	"请选择部门": "请选择部门",
    	"账单号": "账单号",
    	"账单号不能为空": "账单号不能为空",
    	"账单汇率有效期": "账单汇率有效期",
    	"账号": "账号",
    	"货柜号": "货柜号",
    	"费用信息": "费用信息",
    	"费用登记": "费用登记",
    	"用类型": "用类型",
    	"运输方式": "运输方式",
    	"修改优惠":"修改优惠",
    	"返回": "返回",
    	"选择实收日期": "选择实收日期",
    	"选择日期时间": "选择日期时间",
    	"选择最后付款日期": "选择最后付款日期",
    	"选择申请日期": "选择申请日期",
    	"选择结算方式": "选择结算方式",
    	"部门": "部门",
    	"部门不能为空": "部门不能为空",
    	"金额": "金额",
    	"银行信息": "银行信息",
    	"银行名称": "银行名称",
    	"银行实收明细详情": "银行实收明细详情",
    	"编辑银行实收明细":"编辑银行实收明细",
    	"银行户名": "银行户名",
    	"银行收款明细": "银行收款明细",
    	"银行账号": "银行账号",
    	"需要": "需要",
    	"项目": "项目",
    	"删除成功":"删除成功",
    	"请选择供应商银行账号":"请选择供应商银行账号",
    	"请选择供应商未付款项":"请选择供应商未付款项",
    	"新增成功":"新增成功",
    	"修改成功":"修改成功",
    	"保存成功":"保存成功",
    	"请添加收款账户":"请添加收款账户",
    	"优惠原因不能为空":"优惠原因不能为空",
    	"优惠金额不能为空":"优惠金额不能为空",
    	"收款人":"收款人",
    	"核销人":"核销人",
    	"开票人":"开票人",
    	"操作成功":"操作成功",
    	"审核驳回":"审核驳回",
    	"审核通过":"审核通过",
    	"审核备注":"审核备注",
    	"审核请款单":"审核请款单",
    	"费用类型":"费用类型",
    	"反审核成功":"反审核成功",
    	"待审核":"待审核",
    	"已审核待核销":"已审核待核销",
    	"是否确认删除该付款单":"是否确认删除该付款单",
    	"您确认要核销吗":"您确认要核销吗",
    	"核销成功":"核销成功",
    	"反核销成功":"反核销成功",
    	"您确认要反审核吗":"您确认要反审核吗",
    	"反审核":"反审核",
    	"核销":"核销",
    	"请检查LODOP打印控件是否安装并启动":"请检查LODOP打印控件是否安装并启动",
    	"是否确认删除该收款单":"是否确认删除该收款单",
    	"请选择需要核销的收款明细":"请选择需要核销的收款明细",
    	"当前收款单未添加银行收款明细，无法全部核销，请添加银行收款单明细，并核销所有实收明细后再进行全部核销":"当前收款单未添加银行收款明细，无法全部核销，请添加银行收款单明细，并核销所有实收明细后再进行全部核销",
    	"您确认要全部核销吗":"您确认要全部核销吗",
    	"上传中":"上传中",
    	"上传失败":"上传失败",
    	"确定移除":"确定移除",
      "延迟时间": "延迟时间",
      "请输入 小": "请输入 小",
      "请输入 大": "请输入 大",
      "已实装箱数/总箱数": "已实装箱数/总箱数",
      "下单统计：{orderSum} 箱 {orderV} m³ {orderW} kg 入仓统计：{leviteSum} 箱 {leviteV} m³ {leviteW} kg": "下单统计：{orderSum} 箱 {orderV} m³ {orderW} kg 入仓统计：{leviteSum} 箱 {leviteV} m³ {leviteW} kg",
      "混合报关": "混合报关",
      "VGM声明": "VGM声明",
      "请输入VGM重量": "请输入VGM重量",
      "您确认提交全部退场审核吗？": "您确认提交全部退场审核吗？",
      "您确认提交部分退场审核吗？": "您确认提交部分退场审核吗？",
      "请输入费用": "请输入费用",
      "未审核": "未审核",
      "提单号M/BL NO.": "提单号M/BL NO.",
      "毛重(KGS)": "毛重(KGS)",
      "立方数(CBM)": "立方数(CBM)",
      "选取文件": "选取文件",
      "查看提单 {selfNo} 柜号：{cubNo} 柜型：{cabinetLabel}": "查看提单 {selfNo} 柜号：{cubNo} 柜型：{cabinetLabel}"
}
